---
term: navikef
slug: navikef
alt forms: []
search terms:
  glb:
  - navikef
  eng:
  - captain
  epo:
  - ŝipestro
  spa:
  - capitán
ipa: naviˈkef
ipa link: http://ipa-reader.xyz/?text=naviˈkef&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: captain
  epo: ŝipestro
  spa: capit&aacute;n (<em>naval</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - captain
  epo:
  - - ŝipestro
  spa:
  - - capitán (<em>naval</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - navi
  - +
  - -kef
  derived trans:
  - slug: navi
    text: navi
    word class: b.oj
    trans:
      eng: ship, boat; navigate
      epo: ŝipo, boato; ŝipiri, navigacii
      spa: nave, barco; navegar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kef
    text: -kef
    word class: b xfik
    trans:
      eng: chief, head, boss, lead, master
      epo: -estro
      spa: jefe, dirigente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kef
- kef
...
